<?php
  function movefile($namafile){
    $from = "C:\Users\Administrator\Downloads/" . $namafile; // tempat folder download aslinya
    $to = "D:/update/".$namafile; // tempat baru
    rename($from, $to);
    return $to; // mengembalikan tempat baru, spy bisa disimpan link yg baru
  }
?>